toolzerhub API Docs

Get TikTok hashtag details

Returns one hashtag record, including the numeric id that /v1/tiktok/hashtag_videos → takes as challenge_id. Returns data: null when the hashtag does not exist.

1 credit / requestBilled only on success
GET
/v1/tiktok/hashtag

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

hashtag*string

The tag as it appears in a /tag/<name> link, with or without the leading "#".

curl -X GET "https://example.com/v1/tiktok/hashtag?hashtag=gardening" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "id": "229207",    "title": "fyp",    "description": "string",    "is_commerce": true,    "cover": "string",    "stats": {      "video_count": 0,      "view_count": 127180300000000    },    "stats_v2": {      "video_count": "9261224100",      "view_count": "127180314102636"    }  }}